Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8257/?format=api
{ "ob_id": 8257, "uuid": "dfc450e6a1d54b40b8927c7d0de2de21", "title": "Enhanced Thematic Mapper Plus (ETM+)", "abstract": "The Enhanced Thematic Mapper Plus (ETM+) instrument is a fixed 'whisk-broom', eight-band, multispectral scanning radiometer capable of providing high-resolution imaging information of the Earth's surface onboard Landsat 7. The main improvement from the Landsat 4/5 Thematic Mappers (TMs) is the addition of a panchromatic band with 15 m spatial resolution.\r\nSpectral and spatial characteristics of these bands are shown below.\r\n\r\nBand no. 1\r\nSpectral range .450 to .515 micrometres Ground resolution: 30 m\r\nBand no. 2\r\nSpectral range .525 to .605 micrometres Ground resolution: 30 m\r\nBand no. 3\r\nSpectral range .630 to .690 micrometres Ground resolution: 30 m\r\nBand no. 4\r\nSpectral range .775 to .900 micrometres Ground resolution: 30 m\r\nBand no. 5\r\nSpectral range 1.550 to 1.750 micrometres Ground resolution: 30 m\r\nBand no. 6\r\nSpectral range 10.40 to 12.50 micrometres Ground resolution: 60 m\r\nBand no. 7\r\nSpectral range 2.090 to 2.35 micrometres Ground resolution: 30 m\r\nBand no. 8\r\nSpectral range .520 to .900 micrometres Ground resolution: 15 m", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5312/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108882/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140984/?format=api" ] }